@charset "euc-jp";
/******************************************************************************************
/* フォントの設定 --------------------------------------------*/
body {
	font-family: Verdana, Arial, sans-serif;
}
/***************************************************************
/* 各エリアの領域・段組の設定 --------------------------------*/
#allArea {
	width: 1000px;
}
#headerArea {
	padding-top: 10px;
	padding-bottom: 10px;
}
#mainArea {
	float: left;
	padding-right: 10px;
	width: 690px;
}
#pluginFirstArea {
	float: right;
	width: 300px;
}
#pluginSecondArea {
	float: right;
	width: 300px;
}
#footerArea {
	padding-bottom: 10px;
	clear: both;
}
/***************************************************************
/* ブログタイトルのテキストに関する設定 ----------------------*/
#blogTitle a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
/* ブログタイトルの位置に関する設定 --------------------------*/
#blogTitle {
}
/***************************************************************
/* ブログの説明テキストに関する設定 --------------------------*/
#blogIntro {
	color: #FFFFFF;
	line-height: 120%;
	letter-spacing: 0.2em;
	font-size: 13px;
}
/* ブログの説明テキストの位置に関する設定 --------------------*/
#blogIntro {
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
}
/***************************************************************
/* メインエリアの記事タイトルに関する設定 --------------------*/
#mainArea .entryTitle a {
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 14px;
}
/* メインエリアの記事テキストに関する設定 ------------------------*/
#mainArea .entryContents {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 140%;
	letter-spacing: 0.3em;
}
/* メインエリア内のリンクに関する設定 ------------------------*/
#mainArea .entryContents a {
	color: #FFFFFF;
}
/* メインエリアの余白・マージンに関する設定 ------------------*/
#mainArea .mainBox {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
	margin-bottom: 10px;
}
/***************************************************************
/* プラグイン1のタイトルに関する設定 -------------------------*/
#pluginFirstArea .plTitle {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 120%;
	letter-spacing: 0.1em;
}
/* プラグイン1のテキストに関する設定 -------------------------*/
#pluginFirstArea .plContents {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 0.2em;
}
/* プラグイン1内のリンクに関する設定 -------------------------*/
#pluginFirstArea .plContents a {
	color: #FFFFFF;
}
/* プラグイン1の余白・マージンに関する設定 ----------------*/
#pluginFirstArea .plBox {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-bottom: 10px;
}
/***************************************************************
/* プラグイン2のタイトルに関する設定 -------------------------*/
#pluginSecondArea .plTitle {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 120%;
	letter-spacing: 0.1em;
}
/* プラグイン2のテキストに関する設定 -------------------------*/
#pluginSecondArea .plContents {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 0.2em;
}
/* プラグイン2内のリンクに関する設定 -------------------------*/
#pluginSecondArea .plContents a {
	color: #FFFFFF;
}
/* プラグイン2の余白・マージンに関する設定 ----------------*/
#pluginSecondArea .plBox {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-bottom: 10px;
}
/***************************************************************
/* プラグイン3のタイトルに関する設定 -------------------------*/
.pluginThird .plTitle {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	line-height: 120%;
	letter-spacing: 0.1em;
}
/* プラグイン3のテキストに関する設定 -------------------------*/
.pluginThird .plContents {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 130%;
	letter-spacing: 0.2em;
}
/* プラグイン3内のリンクに関する設定 -------------------------*/
.pluginThird .plContents a {
	color: #FFFFFF;
}
/* プラグイン3の余白・マージンに関する設定 ----------------*/
#pluginThirdArea .plBox {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	margin-bottom: 10px;
}
/***************************************************************
/* コメントのタイトルに関する設定 ----------------------------*/
#commentArea .commentTitle {
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 14px;
}
/* コメントのテキストに関する設定 ----------------------------*/
#commentArea .commentContents {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 140%;
	letter-spacing: 0.3em;
}
/* コメント内のリンクに関する設定 ----------------------------*/
#commentArea .commentContents a {
	color: #FFFFFF;
}
/***************************************************************
/* トラックバックのタイトルに関する設定 ----------------------*/
#trackbackArea .trackbackTitle a {
	color: #FFFFFF;
	font-weight: bold;
	letter-spacing: 0.1em;
	font-size: 14px;
}
/* トラックバックのテキストに関する設定 ----------------------*/
#trackbackArea .trackbackContents {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 140%;
	letter-spacing: 0.3em;
}
/***************************************************************
/* フッターのテキストに関する設定 ----------------------------*/
#footerArea {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 150%;
	letter-spacing: 0.2em;
	text-align: center;
}
/* フッターのリンクに関する設定 ------------------------------*/
#footerArea a {
	color: #FFFFFF;
	text-decoration: none;
}
/********************************************************************************************/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
body {
	text-align: center;
	background-image: url(http://blog-imgs-29.fc2.com/h/k/d/hkdesign/wrapBg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #333333;
}
body, h1, h2, h3, h4, h5, div, img, form, pre, code {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	font-size: 100%;
	line-height: normal;
}
.plContents ul {
	margin: 0px;
	padding-left: 15px;
}
a:hover {
	text-decoration: none;
}
br {
	letter-spacing:0;
}
code {
	letter-spacing: normal;
	color: #444400;
}
pre.fc2Code {
	line-height: normal;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
	width: 95%;
	overflow: auto;
	padding: 5px;
	max-height: 300px;
}
div.fc2CodeName {
	text-align: right;
	margin-bottom: 10px;
	line-height: normal;
	letter-spacing: normal;
	width: 95%;
	padding-left: 12px;
}
#allArea {
	text-align: left;
	margin: auto;
}
#headerArea {
	overflow: hidden;
}
#mainWrap {
}
#mainArea {
	word-wrap: break-word;
	_overflow: hidden;
	overflow: hidden;
}
.mainBox {
	background-image: url(http://blog-imgs-29.fc2.com/h/k/d/hkdesign/wrapBg.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.entryContents {
	padding-top: 10px;
}
.entryTitle {
}
.entryTitle a {
}
.entryDate {
	text-align: right;
	padding-bottom: 20px;
	margin: 0px;
}
.entryDate li {
	letter-spacing: 0.2em;
	display: inline;
	list-style-image: none;
}
.entryBody {
	padding-bottom: 30px;
	margin: 0px;
}
.moreLink {
	padding-bottom: 20px;
}
.moreLink a {
}
.entryMore {
	padding-bottom: 30px;
	margin: 0px;
}
.entryData {
	text-align: right;
	letter-spacing: 0.2em;
}
.entryData dt {
	font-weight: bold;
}
.entryData dd {
	padding-bottom: 10px;
}
.entryfooter {
	text-align: center;
	margin: 0px;
}
.entryfooter li {
	display: inline;
	padding-right: 2px;
	padding-left: 2px;
	letter-spacing: 0.2em;
}
.fc2_footer {
	margin-bottom: 20px;
}
dl.relate_dl {
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #333333;
	line-height: 110%;
	letter-spacing: 0.2em;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 10px;
}
dl.relate_dl dt {
	padding-bottom: 5px;
}
dd.relate_dd ul {
	padding-right: 5px;
	padding-left: 5px;
}
dd.relate_dd ul li {
	padding-bottom: 5px;
}
.topAnchor {
	padding-top: 10px;
	text-align: right;
	padding-bottom: 10px;
}
.topAnchor a {
	letter-spacing: 0.2em;
}
#commentArea {
}
commentTitle {
}
.commentContents {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.commentBody {
	padding: 5px;
	line-height: 150%;
	letter-spacing: 0.3em;
}
.commentDate {
	padding-right: 5px;
	padding-left: 5px;
	text-align: right;
}
.commentDate li {
	display: inline;
	letter-spacing: 0.2em;
}
#commentInputForm dt, #commentEdit dt {
	letter-spacing: 0.2em;
}
#commentInputForm dd, #commentEdit dd {
	padding-bottom: 10px;
}
#commentInputForm .cInput, #commentEdit .cInput {
	width: 80%;
	font-size: 100%;
}
#commentInputForm textarea, #commentEdit textarea {
	width: 80%;
	font-size: 100%;
}
#commentInputForm .cSubmit, #commentEdit .cSubmit {
	padding-bottom: 10px;
}
#errorMessage {
	font-weight: bold;
	color: #FF0000;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}
#trackbackArea {
}
.tackbackTitle {
	padding-bottom: 10px;
}
.trackbackUrlCaption {
	letter-spacing: 0.2em;
}
.trackbackUrl {
	text-align: right;
	font-style: italic;
	letter-spacing: 0.2em;
}
.trackbackContents {
	margin-top: 10px;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.trackbackDate {
	text-align: right;
}
.trackbackDate li {
	display: inline;
	letter-spacing: 0.2em;
}
#pluginFirstWrap {
	background-image: url(http://blog-imgs-29.fc2.com/h/k/d/hkdesign/wrapBg.png);
	background-repeat: repeat-y;
	background-position: left top;
}
#pluginFirstArea {
	word-wrap: break-word;
	_overflow: hidden;
	overflow: hidden;
}
#pluginSecondWrap {
	background-image: url(http://blog-imgs-29.fc2.com/h/k/d/hkdesign/wrapBg.png);
	background-repeat: repeat-y;
	background-position: right top;
}
#pluginSecondArea {
	word-wrap: break-word;
	_overflow: hidden;
	overflow: hidden;
}
.plBox {
}
.plTitle {
	padding-bottom: 5px;
}
.plContents {
}
.plDesc1 {
	padding-bottom: 5px;
}
.plBody {
}
.plBody li {
	padding-bottom: 3px;
}
.plDesc2 {
	padding-top: 5px;
}
#footerArea {
}
#footerArea ul {
	padding-left: 20px;
	padding-right: 20px;
	margin: 0px;
}
#footerArea ul li {
	list-style-type: none;
}
#footerArea #tpName {
	font-style: italic;
}
/* siteMap */
#SM_siteMapArea #SM_noScriptText {
	color: #FF0000;
	text-align: center;
}
#SM_siteMapArea #SM_categoryList {
	padding-right: 10px;
	padding-left: 10px;
}
#SM_siteMapArea #SM_categoryHead {
	margin-bottom: 15px;
}
#SM_siteMapArea #SM_articlesHead {
}
#SM_siteMapArea #SM_switchArea {
	text-align: right;
	padding-bottom: 15px;
	letter-spacing: normal;
	padding-right: 10px;
}
#SM_siteMapArea #SM_categoryArea {
	line-height: 120%;
	letter-spacing: 0.1em;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 30px;
}
#SM_siteMapArea #SM_categoryArea .SM_parentCategoryTitle {
	padding-left: 2px;
}
#SM_siteMapArea #SM_categoryArea .SM_noSubCategoryTitle {
	padding-left: 2px;
	padding-bottom: 5px;
}
#SM_siteMapArea #SM_categoryArea li.SM_entryHasNext {
	background-repeat: repeat-y;
	background-position: left top;
}
#SM_siteMapArea #SM_categoryArea li.SM_entryEnd {
	background-repeat: no-repeat;
	background-position: left top;
}
#SM_siteMapArea #SM_articlesArea {
	letter-spacing: 0.1em;
	margin-bottom: 30px;
	padding-left: 5px;
	margin-top: 10px;
	line-height: 120%;
	padding-right: 5px;
}
#SM_siteMapArea #SM_defaultList li {
	padding-right: 10px;
	padding-left: 10px;
}
#SM_siteMapArea #SM_sortList {
	padding-right: 10px;
	padding-left: 10px;
}
#SM_siteMapArea .SM_categoryContainer {
	margin-left: 25px;
	line-height: 120%;
	letter-spacing: 0.1em;
	margin-right: 15px;
	padding-left: 15px;
}
#SM_siteMapArea .SM_noSubCategoryTitle {
}
#SM_siteMapArea .SM_noSubCategoryContents {
	padding-left: 7px;
}
#SM_siteMapArea .SM_noSubCategoryContents li.SM_entryHasNext {
	background-image: url(http://blog-imgs-29.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#SM_siteMapArea .SM_noSubCategoryContents li.SM_entryEnd {
	background-image: url(http://blog-imgs-29.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#SM_siteMapArea .SM_parentCategoryTitle {
}
#SM_siteMapArea .SM_parentCategoryContents {
	padding-left: 7px;
	padding-bottom: 10px;
}
#SM_siteMapArea .SM_parentCategoryContents li.SM_entryHasNext {
	background-repeat: repeat-y;
	background-position: left top;
}
#SM_siteMapArea .SM_parentCategoryContents li.SM_entryEnd {
	background-repeat: repeat-y;
	background-position: left top;
}
#SM_siteMapArea .SM_parentCategoryContents li.SM_subCategoryAreaHasNext {
	background-repeat: repeat-y;
	background-position: left top;
}
#SM_siteMapArea .SM_parentCategoryContents li.SM_subCategoryAreaEnd {
	background-repeat: no-repeat;
	background-position: left top;
}
#SM_siteMapArea .SM_subCategoryTitleHasNext {
}
#SM_siteMapArea .SM_subCategoryContentsHasNext {
	padding-left: 15px;
	padding-bottom: 10px;
}
#SM_siteMapArea .SM_subCategoryContentsHasNext li.SM_entryHasNext {
	background-repeat: repeat-y;
	background-position: left top;
}
#SM_siteMapArea .SM_subCategoryContentsHasNext li.SM_entryEnd {
	background-repeat: no-repeat;
	background-position: left top;
}
#SM_siteMapArea .SM_subCategoryTitleEnd {
}
#SM_siteMapArea .SM_subCategoryContentsEnd {
	padding-left: 15px;
	padding-bottom: 10px;
}
#SM_siteMapArea .SM_subCategoryContentsEnd li.SM_entryHasNext {
	background-image: url(http://blog-imgs-29.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
#SM_siteMapArea .SM_subCategoryContentsEnd li.SM_entryEnd {
	background-image: url(http://blog-imgs-29.fc2.com/h/k/d/hkdesign/green01_SM_listLine01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#SM_siteMapArea li.SM_entryDate {
	text-align: right;
}
#SM_siteMapArea .SM_topAnchor {
	text-align: right;
	padding-top: 10px;
}
#SM_siteMapArea .SM_toggleIcon {
	margin-right: 1px;
	padding: 2px;
	vertical-align: middle;
}
#SM_siteMapArea .SM_parentCategoryContents .SM_toggleIcon {
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
}
#SM_siteMapArea .SM_entry {
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 13px;
}
#SM_siteMapArea .SM_entryDate {
	text-align: right;
}
/* Designed by Hellow, URL http://hkdesign.blog91.fc2.com/, GPL License :/
